.posts {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    height: 100%;
}

.map-container {
    width: 100%;
    height: 300px;
    margin-top: 12px;
}

.post-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 24px 0;
}

.post-form {
    width: 60vw;
}

.button-container {
    margin-top: 24px;
}

.button-container button {
    margin: 0 12px;
}

.post-delete-container {
    margin: 12px;
}